Subject: Re: can't find dlfcn.h
From: [email-masked] (Geoffrey Noer)

28 Aug 1998 00:06:14 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Andrew Sharp <[email-masked]>
Cc: [email-masked]

On Thu, Aug 27, 1998 at 02:20:54AM +0000, Andrew Sharp wrote:
>
> So, I've been looking through all the nice doc by Colin Peters and
> a few URLs on cygnus.com containing info about DLLs and whatnot, and it
> all looks pretty cool, but I'll be damned if there is no dlfcn.h on my
> system.  (NT, B19.1) The file cygwin32/cygwin_dll.h is there, but I'm
> just writing the code that will use DLLs, not the DLLs themselves (yet)
> and dlfcn.h (which is referenced in
> http://www.cygnus.com/misc/gnu-win32/dl-docs.html) is nowhere to be
> found.  Perhaps that is in the source or an update?

Hmmm.  I see it in the sources in winsup/dlfcn.h.  From a quick
glance, this looks like something that should be somewhere in the
include hierarchy (perhaps include/cygwin32?)...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".